<div id="accordionFeatureTermopar" class="card__accordion" th:fragment="copy">
	<input type="hidden" name="producto.comprar" th:value="${producto.comprar}">
	<div style="display: none;" th:if="${(producto.listaCategoriaTermopar!=null && producto.listaCategoriaTermopar.size>0)}"  id="idTotalListaCategoriasTermopar" th:text="${producto.listaCategoriaTermopar.size}"></div>	
	<div class="card card_dipult" th:each="categoriaTermopar : ${producto.listaCategoriaTermopar}">		
		<div class="card-header card_accor" th:id="'heading' + ${categoriaTermoparStat.index}">
			<button th:class="${categoriaTermopar.listaCaracteristicasTermopar!=null && categoriaTermopar.listaCaracteristicasTermopar.size>0}? 'btn btn-link' : 'btn btn-link collapsed'" data-toggle="collapse" th:data-target="'#collapse' + ${categoriaTermoparStat.index}" th:aria-expanded="${categoriaTermoparStat.index}==0? true : false" th:aria-controls="'aria-controls' + ${categoriaTermoparStat.index}">
				<div th:text="${categoriaTermopar.nombre}+':'"></div>
				<i class="fa fa-plus" th:if="${(categoriaTermopar.listaCaracteristicasTermopar!=null && categoriaTermopar.listaCaracteristicasTermopar.size>0)}"></i>
				<i class="fa fa-minus" th:if="${(categoriaTermopar.listaCaracteristicasTermopar!=null && categoriaTermopar.listaCaracteristicasTermopar.size>0)}"></i>
			</button>
		</div>				
		
		<input type="hidden" th:name="'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].nombre'" th:value="${categoriaTermopar.nombre}">
		<input type="hidden" th:name="'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].pkcategoriatermopar'" th:value="${categoriaTermopar.pkcategoriatermopar}">		
		<div th:id="'collapse' + ${categoriaTermoparStat.index}" th:class="${categoriaTermopar.listaCaracteristicasTermopar!=null && categoriaTermopar.listaCaracteristicasTermopar.size>0}? 'collapse show' : 'collapse'" th:aria-labelledby="'heading' + ${categoriaTermoparStat.index}" data-parent="#accordion" th:if="${(categoriaTermopar.listaCaracteristicasTermopar!=null && categoriaTermopar.listaCaracteristicasTermopar.size>0)}">
			<div class="card-body">
				<div class="widget_list widget_categories">
					<ul>
						<li th:each="caracteristicaTermopar : ${categoriaTermopar.listaCaracteristicasTermopar}">													
							<div id="idContadorCategoriasTermopar" style="display: none;" th:if="${categoriaTermoparStat.index==(#lists.size(producto.listaCategoriaTermopar)-1) && caracteristicaTermopar.seleccionado>0}">true</div>
							<input type="hidden" th:name="'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].listaCaracteristicasTermopar['+${caracteristicaTermoparStat.index}+'].nombre'" th:value="${caracteristicaTermopar.nombre}">
							<input  th:if="${(caracteristicaTermopar.listaPrecio!=null && caracteristicaTermopar.listaPrecio.size>0 && caracteristicaTermopar.listaPrecio[0].preciomenudeo!=null)}" type="hidden" th:name="'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].listaCaracteristicasTermopar['+${caracteristicaTermoparStat.index}+'].listaPrecio[0].preciomenudeo'" th:value="${caracteristicaTermopar.listaPrecio[0].preciomenudeo}">
							<input type="hidden" th:name="'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].listaCaracteristicasTermopar['+${caracteristicaTermoparStat.index}+'].tipo'" th:value="${caracteristicaTermopar.tipo}">
							<input type="hidden" th:name="'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].listaCaracteristicasTermopar['+${caracteristicaTermoparStat.index}+'].pkcaracteristicatermopar'" th:value="${caracteristicaTermopar.pkcaracteristicatermopar}">
							<input type="hidden" th:name="'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].listaCaracteristicasTermopar['+${caracteristicaTermoparStat.index}+'].pkPadre'" th:value="${caracteristicaTermopar.pkPadre}">
							<input th:id="'mySelected'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}" type="hidden" th:name="'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].listaCaracteristicasTermopar['+${caracteristicaTermoparStat.index}+'].modificado'" value="false">
							
							<input th:if="${caracteristicaTermopar.tipo}==1" onchange="getFeaturesTermopar(this)" th:for="'mySelected'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}" th:class="'myTermoparClass'+${categoriaTermoparStat.index}" type="radio" th:name="'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].listaCaracteristicasTermopar['+${caracteristicaTermoparStat.index}+'].seleccionado'" th:value="${caracteristicaTermopar.pkcaracteristicatermopar}" th:checked="${caracteristicaTermopar.seleccionado>0}"> 
							<a th:title="${caracteristicaTermopar.imagen!=null && !caracteristicaTermopar.imagen.empty}?'<img src=\''+${caracteristicaTermopar.imagen}+'\'>':''" data-toggle="tooltip" th:if="${(caracteristicaTermopar.tipo==1) && (caracteristicaTermopar.listaPrecio!=null && caracteristicaTermopar.listaPrecio.size>0 && caracteristicaTermopar.listaPrecio[0].preciomenudeo!=null && caracteristicaTermopar.listaPrecio[0].preciomenudeo>=0)}" th:utext="${caracteristicaTermopar.nombre} + (${caracteristicaTermopar.imagen!=null && !caracteristicaTermopar.imagen.empty}?' &nbsp;&nbsp;&nbsp;<i class=\'icon-image fa-lg\'></i>':'') "></a>
							<a th:title="${caracteristicaTermopar.imagen!=null && !caracteristicaTermopar.imagen.empty}?'<img src=\''+${caracteristicaTermopar.imagen}+'\'>':''" data-toggle="tooltip" th:if="${(caracteristicaTermopar.tipo==1) && (caracteristicaTermopar.listaPrecio!=null && caracteristicaTermopar.listaPrecio.size>0 && caracteristicaTermopar.listaPrecio[0].preciomenudeo!=null && caracteristicaTermopar.listaPrecio[0].preciomenudeo==-1)}" th:utext="${caracteristicaTermopar.nombre} + ' (Esta opcion no puede ser cotizada en linea, favor de contactarse con un asesor)' + (${caracteristicaTermopar.imagen!=null && !caracteristicaTermopar.imagen.empty}?' &nbsp;&nbsp;&nbsp;<i class=\'icon-image fa-lg\'></i>':'') "></a>
							<a th:title="${caracteristicaTermopar.imagen!=null && !caracteristicaTermopar.imagen.empty}?'<img src=\''+${caracteristicaTermopar.imagen}+'\'>':''" data-toggle="tooltip" th:if="${(caracteristicaTermopar.tipo==1) && (caracteristicaTermopar.listaPrecio==null || caracteristicaTermopar.listaPrecio.size==0 || caracteristicaTermopar.listaPrecio[0].preciomenudeo==null)}" th:utext="${caracteristicaTermopar.nombre} + (${caracteristicaTermopar.imagen!=null && !caracteristicaTermopar.imagen.empty}?' &nbsp;&nbsp;&nbsp;<i class=\'icon-image fa-lg\'></i>':'') "></a>
							
							<input th:if="${(caracteristicaTermopar.tipo==2)}" style="pointer-events: none" th:id="'mySelectedSeleccionado'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}" th:for="'mySelected'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}" th:class="'myTermoparClass'+${categoriaTermoparStat.index}" type="radio" th:name="'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].listaCaracteristicasTermopar['+${caracteristicaTermoparStat.index}+'].seleccionado'" th:value="${caracteristicaTermopar.pkcaracteristicatermopar}" th:checked="${caracteristicaTermopar.seleccionado>0}"> 							
							<a th:title="${caracteristicaTermopar.imagen!=null && !caracteristicaTermopar.imagen.empty}?'<img src=\''+${caracteristicaTermopar.imagen}+'\'>':''" data-toggle="tooltip" th:if="${(caracteristicaTermopar.tipo==2) && (caracteristicaTermopar.listaPrecio!=null && caracteristicaTermopar.listaPrecio.size>0 && caracteristicaTermopar.listaPrecio[0].preciomenudeo!=null)}" th:utext="
								'<input type=\'number\' onchange=\'getFeaturesTermoparValue(this)\' forthree=\'mySelectedSeleccionado'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}+'\' forTwo=\'mySelected'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}+'\' forOne=\'myTermoparClass'+${categoriaTermoparStat.index}+'\' class=\'inputNumberFeatureTermopar\'  name=\'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].listaCaracteristicasTermopar['+${caracteristicaTermoparStat.index}+'].valores[0]\'  value=\''+((${caracteristicaTermopar.valores==null || caracteristicaTermopar.valores.size==0 || caracteristicaTermopar.valores[0]==0})?'':${caracteristicaTermopar.valores[0]})+'\' >' 
								+ ${caracteristicaTermopar.nombre} + (${caracteristicaTermopar.imagen!=null && !caracteristicaTermopar.imagen.empty}?' &nbsp;&nbsp;&nbsp;<i class=\'icon-image fa-lg\'></i>':'') ">
							
							</a>	
							<a th:title="${caracteristicaTermopar.imagen!=null && !caracteristicaTermopar.imagen.empty}?'<img src=\''+${caracteristicaTermopar.imagen}+'\'>':''" data-toggle="tooltip" th:if="${(caracteristicaTermopar.tipo==2) && (caracteristicaTermopar.listaPrecio==null || caracteristicaTermopar.listaPrecio.size==0 || caracteristicaTermopar.listaPrecio[0].preciomenudeo==null)}" th:utext="
								'<input type=\'number\' onchange=\'getFeaturesTermoparValue(this)\' forthree=\'mySelectedSeleccionado'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}+'\' forTwo=\'mySelected'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}+'\' forOne=\'myTermoparClass'+${categoriaTermoparStat.index}+'\' class=\'inputNumberFeatureTermopar\'  name=\'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].listaCaracteristicasTermopar['+${caracteristicaTermoparStat.index}+'].valores[0]\'  value=\''+((${caracteristicaTermopar.valores==null || caracteristicaTermopar.valores.size==0 || caracteristicaTermopar.valores[0]==0})?'':${caracteristicaTermopar.valores[0]})+'\' >' 
								+ ${caracteristicaTermopar.nombre} + (${caracteristicaTermopar.imagen!=null && !caracteristicaTermopar.imagen.empty}?' &nbsp;&nbsp;&nbsp;<i class=\'icon-image fa-lg\'></i>':'') ">
							
							</a>
							
							
							<input th:if="${(caracteristicaTermopar.tipo==3)}" style="pointer-events: none" th:id="'mySelectedSeleccionado'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}" th:for="'mySelected'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}" th:class="'myTermoparClass'+${categoriaTermoparStat.index}" type="radio" th:name="'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].listaCaracteristicasTermopar['+${caracteristicaTermoparStat.index}+'].seleccionado'" th:value="${caracteristicaTermopar.pkcaracteristicatermopar}" th:checked="${caracteristicaTermopar.seleccionado>0}">
							<a th:title="${caracteristicaTermopar.imagen!=null && !caracteristicaTermopar.imagen.empty}?'<img src=\''+${caracteristicaTermopar.imagen}+'\'>':''" data-toggle="tooltip" th:if="${(caracteristicaTermopar.tipo==3) && (caracteristicaTermopar.listaPrecio!=null && caracteristicaTermopar.listaPrecio.size>0 && caracteristicaTermopar.listaPrecio[0].preciomenudeo!=null)}" th:utext="
								'<input type=\'number\' forthree=\'mySelectedSeleccionado'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}+'\' forTwo=\'mySelected'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}+'\' forOne=\'myTermoparClass'+${categoriaTermoparStat.index}+'\' class=\'inputNumberFeatureTermopar\'  name=\'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].listaCaracteristicasTermopar['+${caracteristicaTermoparStat.index}+'].valores[0]\'  value=\''+((${caracteristicaTermopar.valores==null || caracteristicaTermopar.valores.size==0 || caracteristicaTermopar.valores[0]==0})?'':${caracteristicaTermopar.valores[0]})+'\' >'
								+ '<input type=\'number\' forthree=\'mySelectedSeleccionado'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}+'\' forTwo=\'mySelected'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}+'\' forOne=\'myTermoparClass'+${categoriaTermoparStat.index}+'\' class=\'inputNumberFeatureTermopar\'  name=\'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].listaCaracteristicasTermopar['+${caracteristicaTermoparStat.index}+'].valores[1]\'  value=\''+((${caracteristicaTermopar.valores==null || caracteristicaTermopar.valores.size==0 || caracteristicaTermopar.valores[1]==0})?'':${caracteristicaTermopar.valores[1]})+'\' >'
								+ ' / '
								+ '<input type=\'number\' onchange=\'getFeaturesTermoparValue(this)\' forthree=\'mySelectedSeleccionado'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}+'\' forTwo=\'mySelected'+${categoriaTermoparStat.index}+${caracteristicaTermoparStat.index}+'\' forOne=\'myTermoparClass'+${categoriaTermoparStat.index}+'\' class=\'inputNumberFeatureTermopar\'  name=\'listaCategoriaTermopar['+${categoriaTermoparStat.index}+'].listaCaracteristicasTermopar['+${caracteristicaTermoparStat.index}+'].valores[2]\'  value=\''+((${caracteristicaTermopar.valores==null || caracteristicaTermopar.valores.size==0 || caracteristicaTermopar.valores[2]==0})?'':${caracteristicaTermopar.valores[2]})+'\' >' 
								+ ${caracteristicaTermopar.nombre} + (${caracteristicaTermopar.imagen!=null && !caracteristicaTermopar.imagen.empty}?' &nbsp;&nbsp;&nbsp;<i class=\'icon-image fa-lg\'></i>':'') ">								
							
							</a>	
														 							

							<span class="checkmark"></span>							
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>	
</div>


